/* FEATURE BOX
------------------------------ */
.feature-box {
	background: url(../img/intro-feature-box.jpg) repeat-y;
	border: 1px solid #E6E6E6;
	float: right;
	width: 220px;
	padding-bottom: 11px;
	margin-bottom: 20px;
}

.feature-box p {
	background: url(../img/bullet-feature-box.gif) no-repeat 0 3px;
	color: #fff;
	font-size: 1.1em;
	line-height: 1.25;
	margin: 11px 10px 0;
	padding-left: 10px;
}

.feature-box p a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

.feature-box p a:hover {
	text-decoration: underline;
}

.feature-box .progress {
	background-color: #fff;
	margin: 10px 0 -11px;
	padding: 10px 20px;
}


/* IMAGES
------------------------------ */
.img5 {
	border: 1px solid #E6E6E6;
	width: 221px;
	margin-bottom: 20px;
}

.img5 .caption {
	width: 100%;
	border-top: 1px solid #E6E6E6;
}

.img5 .caption p {
	font-size: 1.1em;
	margin: 0;
	padding: 7px 13px;
	letter-spacing: -1px;
}

.img5 .caption p span {
	font-size: .9em;
	color: #BABA98;
}

/* DOWNLOAD BOXES
------------------------------ */
p.download {
	background-color: #F4F4F0;
	font-size: 1.1em;
	width: 133px;
	padding: 8px 17px 8px 72px;
}

p.download span {
	color: #1A6395;
}

p.audio-file {
	background: #F4F4F0 url(../img/icon-audio-file.gif) no-repeat 10px 11px;
}

/* HIGHWAY INFORMATION
------------------------------ */
.highway-info  {
	background: url(../img/span1-all-bg.jpg) no-repeat bottom left;
	width: 222px;
	overflow: hidden;
	padding-bottom: 7px;
}

.highway-info .no-results {
	height: 244px;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	text-align: center;
}

.highway-info .no-results  p {
	color: #666;
	font-size: 1.4em;
	width: 134px;
	margin: 0 auto;
	padding-top: 85px;
}

.highway-info form, .traffic-cams h2 {
	background: url(../img/hm-sidebar-h2-bg.jpg) no-repeat;
	padding: 10px;
}

.highway-info form label {
	color: #1A6395;
	font-size: 1.4em;
	font-weight: bold;
	margin-bottom:4px;
	display: block;
}

.highway-info form input, .highway-info form select {
	font-size: 11px;
}

.highway-info form select  {
	width: 152px;
}

.highway-info ul {
	margin-bottom: 7px;
}

.highway-info ul li {
		background-color: #F0F0EC;
		font-size: 1em;
		line-height: 1.2;
		padding: 10px;
		border: 1px solid #E7E7E7;
		border-top: 0;
}		

.highway-info ul li.emergency {
	background: url(../img/hi-emergency-bg.jpg) repeat-x bottom left;	
}

.highway-info ul li.emergency h3 {
	color: #D32415;
	font-size: 1.2em;
}

.highway-info ul li.emergency div {
	background: url(../img/icon-emergency.gif) no-repeat;
	padding-left: 55px;
}

.highway-info ul li div {
	padding-left: 45px;
}

.highway-info ul div.road-works {
	background: url(../img/icon-road-works.gif) no-repeat 5px 2px;
}

.highway-info ul div.lane-closed {
	background: url(../img/icon-lane-closed.gif) no-repeat 5px 2px;
}

.highway-info ul div.road-slippery {
	background: url(../img/icon-road-slippery.gif) no-repeat 5px 2px;
}

.highway-info ul div.road-closed {
	background: url(../img/icon-road-closed.gif) no-repeat 5px 2px;
}

.highway-info ul li.alt {
	background-color: #F9F9F7;
}

.highway-info ul li span {
	color: #1A6395;
}

.highway-info ul li span.date {
	color: #A9A9A7;
}

.highway-info .all, .traffic-cams .all {
	background: url(../img/bullet-more.gif) no-repeat 0 3px;
	font-size: 1.1em;
	font-weight: bold;
	float: right;
	padding: 0 10px;
}

.highway-info a {
	text-decoration: underline;
}

/* TRAFFIC CAMS
------------------------------ */
.traffic-cams {
	background: url(../img/span1-all-bg.jpg) no-repeat bottom left;
	width: 222px;
	overflow: hidden;
	margin: 20px 0;
}

.traffic-cams h2 {
	color: #1A6395;
	font-size: 1.4em;
}

.traffic-cams .cameras {
	background: url(../img/hm-block-bg.jpg) repeat-y top right;
	width: 100%;
	overflow: hidden;
}

.traffic-cams .cameras a {
	color: #fff;
}

.traffic-cams .cameras ul {
	float: right;
	font-weight: bold;
	font-size: 1.1em;
	width: 115px;
}

.traffic-cams .cameras ul li {
	background: url(../img/bullet-hm-block-alt.gif) no-repeat 0 5px;
	line-height: 1.8;
	padding-left: 10px;
	margin-left: 10px;
}

.traffic-cams .desc {
	background-color: #F9F9F7;
	font-size: 1.1em;
	padding: 10px;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
}

.traffic-cams .all {
	background-position: 0 9px;
	padding: 7px 13px;
}

/* REPORT A PROBLEM
------------------------------ */
.report-problem {
	background: url(../img/hm-report-bg.jpg) no-repeat;
	width: 223px;
	height: 80px;
	margin: 20px 0;
}

.report-problem h4 {
	background: url(../img/bullet-more.gif) no-repeat 14px 16px;
	font-size: 1.1em;
	padding: 14px 14px 0 24px;
}

.report-problem p {
	color: #6A6A6A;
	padding: 10px 14px 14px;
}

/* SIDEBAR TABS
------------------------------ */
.hm-sb-tabs .tabs {
	border: 1px solid #E6E6E6;
	padding: 10px;
	margin-bottom: 20px;
	width: 200px;
	overflow: hidden;
}

.hm-sb-tabs .tabs h2 {
	color: #1A6395;	
	font-size: 1.4em;
	margin-bottom: 15px;
}


.hm-sb-tabs .tabs h3 {
color: #6A6A6A;
	font-size: 1.2em;
	margin-bottom: 10px;
}

.hm-sb-tabs .tabs ul li, .hm-sb-tabs .tabs p {
	color: #6A6A6A;
	font-size: 1.1em;
	line-height: 1.6;
	margin-bottom: 5px;
}

.hm-sb-tabs .tabs ul li a {
	font-weight: bold;
}

.hm-sb-tabs .tabs form {
	background-color: #F4F4F0;
	padding: 10px;
}

.hm-sb-tabs .tabs form label {
	color: #1A6395;
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 7px;
}

.hm-sb-tabs .tabs form input,  
.hm-sb-tabs .tabs form select {
	width: 174px;
	font-size: 1.1em;
	margin-bottom: 7px;
}

.hm-sb-tabs .tabs form select {
	width: 178px;
}

.hm-sb-tabs .tabs form input#su-btn {
	width: 60px;
	float: right;
}

.hm-tabs-nav {
	display:none;
	width: 100%;
	overflow: hidden;
	margin-bottom: -1px;
}

.hm-tabs-nav li {
	float: left;
	height: 33px;
	text-align: center; 
}

.hm-tabs-nav li span {
	color: #1A6395;
	font-size: 1.4em;
	font-weight: bold;
	position: relative;
	top: 10px;
}

.rss-active li.rss {
	background: url(../img/rss-tab-on.jpg) no-repeat;
	width: 83px;
}

.rss-active li.newsletter {
	background: url(../img/newsletter-tab-off.jpg) no-repeat;
	width: 126px;
}

.ns-active li.rss {
	background: url(../img/rss-tab-off.jpg) no-repeat;
	width: 83px;
}

.ns-active li.newsletter {
	background: url(../img/newsletter-tab-on.jpg) no-repeat;
	width: 126px;
}

/* RESOURCES
------------------------------ */
.span-1 .resources {
	background: url(../img/hm-resources-t-bg.gif) no-repeat;	
	width: 222px;
}

.span-1 .resources  h3 {
	background: url(../img/bullet-more.gif) no-repeat 0 15px;
	color:#1A6395;
	font-size: 1.2em;
	margin: 0 12px 10px;
	padding: 12px 12px 0;
}

.span-1 .resources ul {
	background: url(../img/hm-resources-b-bg.gif) no-repeat bottom left;
	padding-bottom: 12px;
}

.span-1 .resources li {
	background: url(../img/bullet-more.gif) no-repeat 0 2px;
	padding-left: 12px;
	margin: 0 12px 5px;
	font-size: 1.1em;
}

.span-1 .rss-icon {
	position: relative;
	top: 2px;
}

.highway-info .rss-icon {
	float: right;
	top: 0;
}

.hm-find {
	width: 212px;
	float: left;
}

.hm-find h3 {
	color: #00456A;
	font-size: 1.4em;
	font-weight: bold;
	margin: 8px;
}

.hm-find p {
	font-size: 1.1em;
	margin: 0 8px 15px;
}

.hm-find form {
	border-top: 1px solid #E6E6E6;
	padding: 14px 8px;
}

.hm-find form label {
	color: #1A6395;
	display: block;
	font-size: 1.2em;	
	font-weight: bold;
	margin-bottom: 6px;
}

.hm-find form select, .hm-find form input.txt-field {
	width: 147px;

}

.hm-find form select, .hm-find form input {
		font-size: 11px;
}

.hm-browse {
	width: 253px;
	float: right;
}

.hp-h2 {
	background: url(../img/hp-h2-bg.jpg) no-repeat;
	font-size: 1.4em;
	padding: 10px 10px;
	margin: 0;
}

.hm-highway-projects {
	background: url(../img/hm-highway-projects-bg.jpg) no-repeat bottom left;
	width: 465px;
	overflow: hidden;
	padding-bottom: 26px;
}

.hm-highway-inner {
	width: 465px;
	overflow: hidden;
	border-left: 1px solid #E6E6E6;
}

.hm-browse #flash-object-wrapper{
	background: url(../img/flash-object-hm-bg.jpg) no-repeat ;
	height: 539px;
}